.html
{
	background: #FFFFFF url("../images/blue%20sky.jpg") no-repeat center center fixed;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 599px;
	padding-bottom: 166px;
	margin-left: auto;
	margin-right: auto;
}

#u9559
{
	z-index: 135;
	width: 330px;
	position: fixed;
	top: 198px;
	left: 50%;
	margin-left: -447px;
}

#u13428
{
	z-index: 64;
	width: 71px;
	top: 36px;
	left: 50%;
	margin-left: -411px;
}

#u13434
{
	z-index: 26;
	width: 820px;
	height: 3px;
	top: 107px;
	left: 50%;
	margin-left: -410px;
}

#u13425
{
	z-index: 2;
	width: 821px;
	height: 3px;
	top: 632px;
	left: 50%;
	margin-left: -411px;
}

#u13427-4
{
	z-index: 10;
	width: 25px;
	min-height: 18px;
	top: 639px;
	left: 50%;
	margin-left: -410px;
}

#u13427-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px -410px;
}

#u13427-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px -410px;
}

#u13433-4
{
	z-index: 14;
	width: 25px;
	min-height: 18px;
	top: 639px;
	left: 50%;
	margin-left: -375px;
}

#u13433-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px -375px;
}

#u13433-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px -375px;
}

#u13436-4
{
	z-index: 18;
	width: 25px;
	min-height: 18px;
	top: 639px;
	left: 50%;
	margin-left: -340px;
}

#u13436-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px -340px;
}

#u13436-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px -340px;
}

#u13422-4
{
	z-index: 27;
	width: 314px;
	min-height: 20px;
	top: 45px;
	left: 50%;
	margin-left: -331px;
}

#u13430-4
{
	z-index: 31;
	top: 61px;
	left: 50%;
	margin-left: -333px;
}

#u13435-4
{
	z-index: 22;
	width: 25px;
	min-height: 18px;
	top: 639px;
	left: 50%;
	margin-left: -305px;
}

#u13435-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px -305px;
}

#u13435-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px -305px;
}

#u9412-12
{
	z-index: 66;
	width: 590px;
	min-height: 221px;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 165px;
	left: 50%;
	margin-left: -180px;
}

#u9412-2
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u9412-7,#u9412-8,#u9412-10
{
	padding-left: 120px;
}

#u9557
{
	z-index: 137;
	width: 72px;
	-webkit-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-4,11);
	-ms-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-4,11);
	-o-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-4,11);
	transform: matrix(0.9563,-0.2924,0.2924,0.9563,-4,11);
	position: fixed;
	top: 257px;
	left: 50%;
	margin-left: -164px;
}

#u13423-4
{
	z-index: 36;
	width: 75px;
	min-height: 26px;
	top: 117px;
	left: 50%;
	margin-left: -81px;
}

#u13423-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px -81px;
}

#u13423-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px -81px;
}

#u13438
{
	z-index: 35;
	width: 472px;
	height: 2px;
	top: 142px;
	left: 50%;
	margin-left: -62px;
}

#u9413
{
	z-index: 78;
	width: 469px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 359px;
	left: 50%;
	margin-left: -59px;
}

#slideshowu12232
{
	z-index: 79;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 453px;
}

#u12319
{
	position: absolute;
	width: 469px;
	height: 234px;
	background-color: transparent;
}

#u12319popup
{
	z-index: 80;
}

#u12338
{
	z-index: 81;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12338_img
{
	margin-top: -52px;
	margin-bottom: -53px;
}

#u12336
{
	z-index: 83;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12336_img
{
	margin-top: -35px;
	margin-bottom: -35px;
}

#u12342
{
	z-index: 85;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12322
{
	z-index: 87;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12324
{
	z-index: 89;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12344
{
	z-index: 91;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12342_img,#u12344_img
{
	margin-top: -39px;
	margin-bottom: -39px;
}

#u12334
{
	z-index: 93;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12346
{
	z-index: 95;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12358
{
	z-index: 97;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12326
{
	z-index: 99;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12326_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u12348
{
	z-index: 101;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12360
{
	z-index: 103;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12356
{
	z-index: 105;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12348_img,#u12360_img,#u12356_img
{
	margin-top: -235px;
	margin-bottom: -234px;
}

#u12340
{
	z-index: 107;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12362
{
	z-index: 109;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12320
{
	z-index: 111;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12350
{
	z-index: 113;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12350_img
{
	margin-top: -23px;
	margin-bottom: -23px;
}

#u12352
{
	z-index: 115;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12352_img
{
	margin-top: -39px;
	margin-bottom: -38px;
}

#u12330
{
	z-index: 117;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12330_img
{
	margin-top: -31px;
	margin-bottom: -31px;
}

#u12354
{
	z-index: 119;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12332
{
	z-index: 121;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12334_img,#u12358_img,#u12332_img
{
	margin-top: -59px;
	margin-bottom: -59px;
}

#u12328
{
	z-index: 123;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12322_img,#u12324_img,#u12346_img,#u12340_img,#u12362_img,#u12320_img,#u12354_img,#u12328_img
{
	margin-top: -39px;
	margin-bottom: -40px;
}

#u12364
{
	z-index: 125;
	width: 469px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u12338_clip,#u12336_clip,#u12342_clip,#u12322_clip,#u12324_clip,#u12344_clip,#u12334_clip,#u12346_clip,#u12358_clip,#u12326_clip,#u12348_clip,#u12360_clip,#u12356_clip,#u12340_clip,#u12362_clip,#u12320_clip,#u12350_clip,#u12352_clip,#u12330_clip,#u12354_clip,#u12332_clip,#u12328_clip,#u12364_clip
{
	overflow: hidden;
	width: 469px;
	height: 234px;
}

#u12364_img
{
	margin-top: -42px;
	margin-bottom: -42px;
}

#u12233-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	line-height: 17px;
	font-size: 12px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	top: 228px;
}

#u12233-4popup
{
	z-index: 127;
}

#u12245-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	line-height: 17px;
	font-size: 12px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	top: 228px;
	left: 439px;
}

#u12245-4popup
{
	z-index: 131;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u13421-4
{
	z-index: 40;
	width: 57px;
	min-height: 26px;
	top: 117px;
	left: 50%;
	margin-left: -17px;
}

#u13421-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px -17px;
}

#u13421-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px -17px;
}

#u13424-7
{
	z-index: 3;
	width: 410px;
	min-height: 15px;
	top: 638px;
	left: 50%;
	margin-left: 0px;
}

#u13426-4
{
	z-index: 44;
	width: 98px;
	min-height: 26px;
	top: 117px;
	left: 50%;
	margin-left: 27px;
}

#u13426-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 27px;
}

#u13426-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 27px;
}

#u13431-4
{
	z-index: 48;
	width: 49px;
	min-height: 26px;
	top: 117px;
	left: 50%;
	margin-left: 119px;
}

#u13431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 119px;
}

#u13431-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 119px;
}

#u13437-4
{
	z-index: 52;
	width: 84px;
	min-height: 26px;
	top: 117px;
	left: 50%;
	margin-left: 172px;
}

#u13437-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 172px;
}

#u13437-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 172px;
}

#u13420-4
{
	z-index: 56;
	width: 84px;
	min-height: 26px;
	top: 117px;
	left: 50%;
	margin-left: 254px;
}

#u13420-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 254px;
}

#u13420-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 254px;
}

#u13432-4
{
	z-index: 60;
	width: 90px;
	min-height: 26px;
	top: 117px;
	left: 50%;
	margin-left: 333px;
}

#u13432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 333px;
}

#u13432-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px 0px 0px 333px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

